body{
    background:linear-gradient(to right,#f8f9fa,#ffffff);
    font-family:sans-serif;
}

.refund-section{
    padding:80px 0;
}

.refund-card{
    background:#fff;
    padding:50px;
    border-radius:20px;
    box-shadow:0 20px 50px rgba(0,0,0,.08);
    transition:.4s;
}

.refund-card:hover{
    transform:translateY(-8px);
}

.page-title{
    color:#681500;
    font-weight:700;
    margin-bottom:15px;
}

.heading{
    font-size:24px;
    color:#1c1c1c;
    margin-top:35px;
    margin-bottom:15px;
    font-weight:600;
}

p{
    color:#6c757d;
    line-height:1.9;
}

.notice-box{
    background:#681500;
    color:white;
    padding:25px;
    border-radius:15px;
    margin-top:30px;
    box-shadow:0 15px 35px rgba(104,21,0,.25);
}

.notice-box h4{
    margin-bottom:10px;
}

.notice-box p{
    color:#fff;
}

@media(max-width:768px){

.refund-card{
    padding:30px;
}

}